<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <base href="/">
    <link rel="shortcut icon" href="favicon.ico"/>
    <title>openZmeter - Stats - Heatmap</title>
    <script src="JS/pace.min.js"></script>
    <link rel="stylesheet" href="CSS/pace.min.css">    
    <link rel="stylesheet" href="CSS/bootstrap.min.css"/>
    <link rel="stylesheet" href="CSS/dataTables.min.css" />
    <link rel="stylesheet" href="CSS/sidenav.min.css"/>
    <link rel="stylesheet" href="CSS/offline.min.css" type="text/css"/>
    <link rel="stylesheet" href="CSS/openZmeter.css"/>
  </head>
  <body>
    <span data-load-block="Header_Block"></span>
    <div id="wrapper">
      <div class="row">
        <div class="col-lg-12">
          <div class="panel panel-active-energy">
            <div id="StatsSpinner" class="spinnerdiv"></div>
            <div class="panel-heading">
              <span class="huge header-text">Energy Heatmap</span>
              <div class="header-buttons">
                <div style="display: inline-block; width: 140px" class="btn-group">
                  <div style="float: left" id="MapMin">?</div>
                  <div style="float: right" id="MapMax">?</div>
                  <div style="text-align: center"><em id="MapUnits"></em></div>
                  <div id="CalendarScale" style="height: 22px; width: 140px; display: flex; flex-direction:row; border: 1px solid #EEE"></div>
                </div>  
                <div class="btn-group" data-load-block="Years_Block"></div>
                <div class="btn-group" data-load-block="BlockSize_Block"></div>
                <div class="btn-group" data-load-block="PhaseV_Block" id="groupEnergyPhases"></div>
              </div>
              <span class="clearfix"> </span>
            </div>
                                 
            
            <div class="panel-body">
              <table id="HeatMap" style="width: 100%; font-size: 9px; text-align:center; table-layout: fixed">
                <thead style="font-weight: bold">
                  <tr>
                    <td style="width:16px">Day</td>
                    <td style="width:54px">Date</td>
                    <td colspan="6">00</td>
                    <td colspan="6">01</td>
                    <td colspan="6">02</td>
                    <td colspan="6">03</td>
                    <td colspan="6">04</td>
                    <td colspan="6">05</td>
                    <td colspan="6">06</td>
                    <td colspan="6">07</td>
                    <td colspan="6">08</td>
                    <td colspan="6">09</td>
                    <td colspan="6">10</td>
                    <td colspan="6">11</td>
                    <td colspan="6">12</td>
                    <td colspan="6">13</td>
                    <td colspan="6">14</td>
                    <td colspan="6">15</td>
                    <td colspan="6">16</td>
                    <td colspan="6">17</td>
                    <td colspan="6">18</td>
                    <td colspan="6">19</td>
                    <td colspan="6">20</td>
                    <td colspan="6">21</td>
                    <td colspan="6">22</td>
                    <td colspan="6">23</td>
                  </tr>
                </thead>
                <tbody>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="JS/jquery.min.js"></script>
    <script src="JS/bootstrap.min.js"></script>
    <script src="JS/sidenav.min.js"></script>
    <script src="JS/spin.min.js"></script>
    <script src="JS/offline.min.js"></script>
    <script src="JS/dataTables.min.js"></script>
    <script src="JS/moment.min.js"></script>
    <script src="JS/moment-duration-format.min.js"></script>
    <script src="JS/chroma.min.js"></script>
    <script src="JS/openZmeter.Stats_Heatmap.js"></script>
    <script src="JS/openZmeter.js"></script>
  </body>
</html>
